# Uses of Class
org.apache.zookeeper.server.watch.WatchBench.TriggerSparseWatchState

Packages that use WatchBench.TriggerSparseWatchState
Package
Description
org.apache.zookeeper.server.watch

## Uses of WatchBench.TriggerSparseWatchState in org.apache.zookeeper.server.watch

Methods in org.apache.zookeeper.server.watch with parameters of type WatchBench.TriggerSparseWatchState
Modifier and Type
Method
Description
`void`
WatchBench.`testTriggerSparseWatch(WatchBench.TriggerSparseWatchState state)`
Test trigger watches in sparse case.